@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700&display=swap');


@font-face {
    font-family: 'ProximaNovaThin';
    src: url('./fonts/ProximaNova-Thin.woff2') format('woff2'),
        url('./fonts/ProximaNova-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('./fonts/ProximaNova-Regular.woff2') format('woff2'),
        url('./fonts/ProximaNova-Regular.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'ProximaNovaBold';
    src: url('./fonts/ProximaNova-Bold.woff2') format('woff2'),
        url('./fonts/ProximaNova-Bold.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}





.tBembo { 
font-family: "Bembo", serif;
font-weight:  100;
}

.tProximaThin{ 
font-family: "ProximaNovaThin", serif; 
	font-weight:  50;
}

.tProxima{ 
font-family: "ProximaNova", serif; 
	font-weight:  100;
}
.tProximaBold{ 
font-family: "ProximaNovaBold", serif; 
	font-weight:  300;
}

.tRoboto { 
	font-family: 'Roboto', sans-serif;
	font-weight:  300;
}

.tRobotoB { 
	font-family: 'Roboto', sans-serif;
	font-weight:  700;
}




body {
font-family: "Bembo", serif;
}
.noPadding{
	padding: 0px  !important ; 
	font-size: 0;
}



.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
	position: absolute;
	top: 1px;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}
.embed-responsive.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}
.embed-responsive.embed-responsive-235by1 {
  padding-bottom: 43%;
}
.embed-responsive.embed-responsive-4by3 {
  padding-bottom: 75%;
}
.embed-responsive.embed-responsive-1by1 {
  padding-bottom: 50%;
}
.embed-responsive.embed-responsive-1by1b {
  padding-bottom: 100%;
}



.cardImage {
    position:relative;
	
}

.cardText {
	width: 100%;
	height: 100%;
	top: 0;
    left: 0;
    position:absolute;
    text-align:center;

}


.img-fluid1 {
position: relative;
	top:-5px;


}


.img-fluid2 {
  max-width: 101%;
  height: auto;
margin-top: -10px;
	

}

.video1{ 
	overflow: hidden;
}
.fadeover{
	background-color:rgba(0, 0, 0, 0.5);
	display: none;
    transition: opacity 1s ease-out;
    opacity: 0;
}
.fadeover:hover  {
  opacity: 1;
  display: block;
}



.bgBlanc{background-color:#FFFFFF;}
.bgNegre{background-color:#000000;}
.bgCasiNegre{background-color:#151515;}
.bgRosa{background-color:#F000F0;}
.bgGrisClar2{background-color:#eeeeee;}
.bgGrisMig{background-color:#dcdedd ;}
.bgGrisFosc{background-color:#1c1f1f;}
.bgQDVerd{background-color:#00b056;}

.tGrisClar{color:#f2f2f2 !important;}
.tGrisMig{color:#bbbbbb !important;}
.tGrisFosc{color:#727b78 !important;}
.tBlanc{	color:#fff;}
.tBlanc:hover{color:#fff;} 

.tNegre{	color:#000;}
.tNegre:hover{	color:#000;}
.tRoig{color:#C30000;}
.tVerdQD{color:#00b056;}

.tVerdQD2{color:#00b056;}
.tVerdQD2:hover{color:#000000;}

.tLink{	color:#fff;}
.tLink:hover{color:#000;} 

.tLinkBlanc{	color:#000;}
.tLinkBlanc:hover{color:#FFF;} 

.tUnderlineNegre{border-bottom: 1px solid #000; padding-bottom: 2px}
.tUnderlineBlanc{border-bottom: 1px solid #FFF; padding-bottom: 2px}
.tNoUnderline{ text-decoration:none;   }
.tNoUnderline:hover{ text-decoration:underline;}
.tMa{	cursor:pointer;	}

.tDreta{text-align:right;}
.tEsquerra{text-align:left;}













.t8{	font-size:8px;}
.t10{	font-size:10px;}
.t11{	font-size:11px;}
.t12 {	font-size: 12px;}
.t14 {	font-size: 14px;}
.t15{	font-size:16px;}
.t16{	font-size:15px;}
.t18 {	font-size: 18px;}
.t20{	font-size:20px;}
.t22{	font-size:22px;}
.t24 {	font-size: 24px;}
.t25{	font-size:25px;}
.t28 {	font-size: 28px;}
.t30{	font-size:30px;}
.t32 {	font-size: 32px;}
.t35{	font-size:35px;}
.t38 {	font-size: 38px;}
.t40{	font-size:40px;}
.t50{	font-size:50px;}
.t60{	font-size:60px;}
.t70{	font-size:70px;}
.t90{	font-size:90px;}

.tR1{font-size:1rem;}
.tR15{font-size:1.5rem;}

.tInterlined100{line-height: 100%;}
.tInterlined115{line-height: 115%;}
.tInterlined125{line-height: 125%;}
.tInterlined140{line-height: 150%;}
.tInterlined15{line-height: 150%;}
.tInterlined150{line-height: 150%;}
.tInterlined75{line-height: 75%;}
.tInterlined60{line-height: 60%;}

.separator10{	margin: 0 0 10px 0;}
.separator20{	margin: 0 0 20px 0;}
.separator40{	margin: 0 0 40px 0;}
.separator50{	margin: 0 0 60px 0;}
.separator60{	margin: 0 0 60px 0;}
.separator70{	margin: 0 0 70px 0;}
.separator100{	margin: 0 0 100px 0;}
.separator150{	margin: 0 0 150px 0;}
.separator300{	margin: 0 0 300px 0;}




.boto{opacity: 0.8;}
.boto:hover{opacity: 1; cursor:pointer;	}


.botoSoon{opacity: 0.8;}
.botoSoon:hover{opacity: 0.8; 	}


.anchorSeccio{
	position:relative; 
	top: -375px;
	
}
